body {
  font-family: 'Segoe UI';
}

/* custom-print-style.css */

/* Configurações de impressão */
@media print {
  body {
    zoom: 70%;
    -webkit-print-color-adjust:exact !important;
    print-color-adjust:exact !important;
  }
  @page {
      size: A4 landscape; /* Define a orientação da página para paisagem */
  }
  .dash-bootstrap-component,
   .btn-print-visible {
    display: none !important;
  }  
  .me-1{display: none !important;
  }


}